#slider{
	width : 98%;
}
.ui-widget-content {
	background: url("../images/sliderbg.jpg");
	border: none;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: url("../images/slider.png");
    border: none;
	width: 45px;
	height: 23px;
	margin-top: 20px;
}
#values {
    background: url("../images/values.jpg");
    width: 1170px;
	height: 87px;
	margin-top: 20px;
	margin-left: -20px;
}
#target {
	text-align:center;
	margin-bottom: 10px;
}
#donationContainer {
	text-align:center;	
	width: 780px;
	margin-right: auto;
	margin-left: auto;
}
#inputContainer {
	text-align:center;
	border: 1px solid #CCCCCC;
	font-size: 24px;
    font-weight: bold;
	width: 250px;	
	float: left;
}
input#donation {
    text-align: center;
    width: 80px;
	border: none;
	background-color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
	font-color: #000000;
}

#buttonOneContainer {
	background: url("../images/button-donate.png") no-repeat;
    width: 223px;
	height: 48px;
	margin-right: 40px;
	float: left;
	margin-top: 5px;
}

#buttonTwoContainer {
	background: url("../images/button-donate2.png") no-repeat;
    width: 223px;
	height: 48px;
	margin-left: 40px;
	float: left;
	margin-top: 5px;
}

#info {
	display: none;
}

.page-id-7613 div.theme-content {
	margin-top: -120px;
}

.page-id-7613 div#slider a.ui-slider-handle {
	background-color: #FFFFFF !important;
}



